<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let result=confirm("aceptas?");
		if (result) {
			window.alert("Hola mundo");
		}
		
	</script>
</body>
</html>